@font-face {
font-family: "Aclonica Regular";
src: url("/Files/Fonts/Aclonica%20Regular.eot") format("eot"); /* IE9 Compat Modes */
src: url("/Files/Fonts/Aclonica%20Regular.eot") format("embedded-opentype"), /* IE6-IE8 */
     url("/Files/Fonts/Aclonica%20Regular.woff") format("woff"), /* Modern Browsers */
     url("/Files/Fonts/Aclonica%20Regular.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Icons";
src: url("/Files/Fonts/Icons.eot") format("eot"); /* IE9 Compat Modes */
src: url("/Files/Fonts/Icons.eot") format("embedded-opentype"), /* IE6-IE8 */
     url("/Files/Fonts/Icons.woff") format("woff"), /* Modern Browsers */
     url("/Files/Fonts/Icons.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Montserrat";
src: url("/Files/Fonts/Montserrat.eot") format("eot"); /* IE9 Compat Modes */
src: url("/Files/Fonts/Montserrat.eot") format("embedded-opentype"), /* IE6-IE8 */
     url("/Files/Fonts/Montserrat.woff") format("woff"), /* Modern Browsers */
     url("/Files/Fonts/Montserrat.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "TitilliumText25L";
src: url("/Files/Fonts/TitilliumText25L.eot") format("eot"); /* IE9 Compat Modes */
src: url("/Files/Fonts/TitilliumText25L.eot") format("embedded-opentype"), /* IE6-IE8 */
     url("/Files/Fonts/TitilliumText25L.woff") format("woff"), /* Modern Browsers */
     url("/Files/Fonts/TitilliumText25L.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Ubuntu Regular";
src: url("/Files/Fonts/Ubuntu%20Regular.eot") format("eot"); /* IE9 Compat Modes */
src: url("/Files/Fonts/Ubuntu%20Regular.eot") format("embedded-opentype"), /* IE6-IE8 */
     url("/Files/Fonts/Ubuntu%20Regular.woff") format("woff"), /* Modern Browsers */
     url("/Files/Fonts/Ubuntu%20Regular.ttf") format("truetype"); /* Safari, Android, iOS */
font-weight: normal;
font-style: normal;
}

/*
     FILE ARCHIVED ON 00:33:04 Jan 31, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:23:53 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.645
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.059
  esindex: 0.006
  cdx.remote: 5.587
  LoadShardBlock: 95.08 (3)
  PetaboxLoader3.datanode: 68.48 (4)
  PetaboxLoader3.resolve: 142.319 (3)
  load_resource: 117.181
*/